aiffproperties.h File Reference
`#include "tstring.h"`
`#include "audioproperties.h"`
Include dependency graph for aiffproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::RIFF::AIFF::Properties
| An implementation of audio property reading for AIFF. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::RIFF
| An implementation of TagLib::File with RIFF specific methods.
namespace | TagLib::RIFF::AIFF
| An implementation of AIFF metadata.